HP-UX 11.11 strlimit() Kernel Panic Vulnerability

Bugtraq ID: 4094
Class: Unknown
CVE: CVE-2002-0279
Remote: No
Local: Yes
Published: Feb 12 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: Discovered by Hewlett-Packard.
Vulnerable: HP HP-UX 11.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus